body {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    overflow: hidden;
}

h1 {
    font-size: 48px;
    font-family: 'Heebo', sans-serif;
    font-weight: 600;
    text-align: center;
    position: absolute;
    top: 30%;
    left: 50%;
    padding-left: 10px;
    transform: translateX(-50%) translateY(-50%);
    color: #FFF;
}

p {
    font-size: 22px;
    text-align: center;
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding-right: 5px;
    font-family: 'Dancing Script', cursive;
    font-weight: bolder;
    color: #b0f4e6;
}

p1 {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    color: #26baee;
    padding-left: 5px;
    font-family: 'Heebo', sans-serif;
    font-family: 'Merienda', cursive;
}

ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    position: absolute;
    top: 55%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    padding-right: 20px;
}

ul li {
    display: inline-block;
    background-color: transparent;
    padding: 10px 16px;
    margin: 0 5px;
    cursor: pointer;
    height: auto;
}

ul li a {
    color: white;
    transition: all 0.7s ease;
    font-size: 24px;
}

ul li:hover a {
    color: #ffd31d;
    font-size: 28px;
}

html {
    height: 100%;
    background: radial-gradient(ellipse at bottom, #1b2735 0%, #090a0f 100%);
    overflow: hidden;
}

button {
    background-color: transparent;
    border: 2px solid #FFF;
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 8px;
    width: 120px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 36px;
}

button {
    cursor: pointer;
    display: inline-block;
    transition: 0.5s;
    position: fixed;
    top: 70%;
    left: 48%;
    transform: translate(-50%, -50%);
}

button:after {
    content: '»';
    position: absolute;
    opacity: 0;
    top: 8px;
    right: -10px;
    transition: 0.5s;
    color: #94fc13;
}

button:hover {
    padding-right: 24px;
    padding-left: 8px;
    color: #94fc13;
}

button:hover:after {
    opacity: 4;
    right: 10px;
}


/* RESPONSIVE */

@media only screen and (min-width:320px) and (max-width:767px) {
    h1 {
        font-size: 22px;
        top: 20%;
        left: 50%;
    }
    p {
        font-size: 12px;
        top: 16%;
        left: 52%;
    }
    p1 {
        font-size: 8px;
        top: 26%;
        left: 50%;
    }
    ul {
        top: 40%;
        left: 48%;
        padding-right: 5px;
    }
    ul li {
        padding: 5px 10px;
    }
    ul li a {
        font-size: 14px;
    }
    ul li:hover a {
        font-size: 16px;
    }
    button {
        font-size: 10px;
        padding: 4px;
        width: 60px;
        top: 52%;
        left: 42%;
    }
    button:after {
        top: 3px;
        right: -5px;
    }
    button:hover {
        padding-right: 10px;
        padding-left: 2px;
    }
    button:hover:after {
        right: 6px;
    }
    body,
    html {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
}

@media only screen and (min-width:320px) and (max-width:768px) and (orientation: landscape) {
    h1 {
        font-size: 22px;
        top: 20%;
        left: 50%;
    }
    p {
        font-size: 12px;
        top: 14%;
        left: 52%;
    }
    p1 {
        font-size: 10px;
        top: 32%;
        left: 50%;
    }
    ul {
        top: 48%;
        left: 48%;
        padding-right: 5px;
    }
    ul li {
        padding: 5px 12px;
    }
    ul li a {
        font-size: 16px;
    }
    ul li:hover a {
        font-size: 18px;
    }
    button {
        font-size: 12px;
        padding: 5px;
        width: 62px;
        top: 66%;
        left: 45%;
    }
    button:after {
        top: 5px;
        right: -3px;
    }
    button:hover {
        padding-right: 14px;
        padding-left: 2px;
    }
    button:hover:after {
        right: 4px;
    }
    body,
    html {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
}

@media only screen and (min-width:768px) and (max-width:1023px) {
    h1 {
        font-size: 40px;
        top: 30%;
        left: 50%;
    }
    p {
        font-size: 19px;
        top: 26%;
        left: 52%;
    }
    p1 {
        font-size: 14px;
        top: 38%;
        left: 50%;
    }
    ul {
        top: 50%;
        left: 50%;
        padding-right: 20px;
    }
    ul li {
        padding: 8px 14px;
    }
    ul li a {
        font-size: 22px;
    }
    ul li:hover a {
        font-size: 25px;
    }
    button {
        font-size: 16px;
        padding: 6px;
        width: 90px;
        top: 66%;
        left: 46%;
    }
    button:after {
        top: 4px;
        right: -8px;
    }
    button:hover {
        padding-right: 20px;
        padding-left: 6px;
    }
    button:hover:after {
        right: 8px;
    }
    body,
    html {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
}

@media only screen and (min-width:768px) and (max-width:1023px) and (orientation: landscape) {
    h1 {
        font-size: 44px;
        top: 30%;
        left: 50%;
    }
    p {
        font-size: 22px;
        top: 26%;
        left: 52%;
    }
    p1 {
        font-size: 20px;
        top: 40%;
        left: 50%;
    }
    ul {
        top: 56%;
        left: 50%;
        padding-right: 20px;
    }
    ul li {
        padding: 8px 16px;
    }
    ul li a {
        font-size: 26px;
    }
    ul li:hover a {
        font-size: 28px;
    }
    button {
        font-size: 18px;
        padding: 8px;
        width: 98px;
        top: 72%;
        left: 46%;
    }
    button:after {
        top: 7px;
        right: -14px;
    }
    button:hover {
        padding-right: 10px;
        padding-left: 4px;
    }
    button:hover:after {
        right: 6px;
    }
    body,
    html {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
}

@media only screen and (min-width:1024px) and (max-width:1439px) {
    h1 {
        font-size: 46px;
        top: 30%;
        left: 50%;
    }
    p {
        font-size: 22px;
        top: 27%;
        left: 51%;
    }
    p1 {
        font-size: 18px;
        top: 37%;
        left: 50%;
    }
    ul {
        top: 48%;
        left: 50%;
        padding-right: 20px;
    }
    ul li {
        padding: 8px 14px;
    }
    ul li a {
        font-size: 24px;
    }
    ul li:hover a {
        font-size: 26px;
    }
    button {
        font-size: 18px;
        padding: 6px;
        width: 110px;
        top: 60%;
        left: 48%;
    }
    button:after {
        top: 6px;
        right: -8px;
    }
    button:hover {
        padding-right: 22px;
        padding-left: 6px;
    }
    button:hover:after {
        right: 8px;
    }
    body,
    html {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
}

@media only screen and (min-width:1440px) and (max-width:2559px) {
    h1 {
        font-size: 48px;
        top: 30%;
        left: 50%;
    }
    p {
        font-size: 22px;
        top: 25%;
        left: 51%;
    }
    p1 {
        font-size: 18px;
        top: 42%;
        left: 50%;
    }
    ul {
        top: 55%;
        left: 50%;
        padding-right: 20px;
    }
    ul li {
        padding: 10px 16px;
    }
    ul li a {
        font-size: 22px;
    }
    ul li:hover a {
        font-size: 24px;
    }
    button {
        font-size: 20px;
        padding: 8px;
        width: 120px;
        top: 70%;
        left: 48%;
    }
    button:after {
        top: 8px;
        right: -10px;
    }
    button:hover {
        padding-right: 24px;
        padding-left: 8px;
    }
    button:hover:after {
        right: 10px;
    }
    body,
    html {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
}

@media (min-width:2560px) {
    h1 {
        font-size: 80px;
        top: 28%;
        left: 50%;
    }
    p {
        font-size: 30px;
        top: 22%;
        left: 51%;
    }
    p1 {
        font-size: 26px;
        top: 40%;
        left: 50%;
    }
    ul {
        top: 55%;
        left: 50%;
        padding-right: 20px;
    }
    ul li {
        padding: 10px 16px;
    }
    ul li a {
        font-size: 30px;
    }
    ul li:hover a {
        font-size: 34px;
    }
    button {
        font-size: 22px;
        padding: 8px;
        width: 120px;
        top: 66%;
        left: 49%;
    }
    button:after {
        top: 8px;
        right: -10px;
    }
    button:hover {
        padding-right: 24px;
        padding-left: 8px;
    }
    button:hover:after {
        right: 10px;
    }
    body,
    html {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
}